## NAME

m.get.stp - Finds a State Plane projection zone code for the user.
(SCS GRASS Data Import/Processing Program)

## SYNOPSIS

m.get.stp
m.get.stp help

## DESCRIPTION

m.get.stp prompts the user for a State FIPS code or two-letter state abbreviation, and then for the name of a county located within this state. The program then prints to standard output the USGS State Plane zone code number associated with this county.

## EXAMPLE

m.get.stp

  Enter State FIPS code or RETURN if unknown:
  Enter Two-Letter State or Territory Abbreviation: pa
  Enter County Name: cambria
  3702

## AUTHOR

M.L. Holko, USDA, SCS, NHQ-CGIS

Last changed: $Date: 2002/01/25 05:45:33 $